﻿/* ----------------------------- */
/* == general 					 */
/* ----------------------------- */
 
  
 a{
 cursor:pointer;
}
 .reset-cursor{
	cursor:default;
}
/* Font-Sizes */ 
 
.font_demi{
	font-size:.5em !important;
}
.font_double{
	font-size:2em !important;
}
.font_normal{
	font-size:1em !important;
}

.font_10{
	font-size:10px !important;
}
.font_15{
	font-size:15px !important;
}
.font_20{
	font-size:20px !important;
}
.font_25{
	font-size:25px !important;
}
.font_30{
	font-size:30px !important;
}
.font_35{
	font-size:35px !important;
}
.font_40{
	font-size:40px !important;
}


/* ------------------ */ 
 
 .ellipsis-text {text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:inline-block; width:100%;}
 
  ul{
 	margin-top:5px;
	}
 
.headerspace{
	margin-top: 70px;
}

.inline-block{
	display: inline-block;
}
.padding5{
	padding: 5px;
} 
.wrap{
	max-width: 1500px;
	margin-left:auto;
	margin-right:auto;
}
.uppercase{
	text-transform: uppercase;
}
button{
	padding: 3px 10px;
	margin: 5px 5px;
	color: #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #bccfd7;
	background: rgba(218,227,231,.5);
	cursor: pointer;
}
button.bt-edit-page i, button.bt-contact-entity i, button.bt-report-spam i{
	font-size: 1.3em;
}

button:hover{
	background-color: #0073ab;
	color: #FFF;
}

button.bt-edit-page, button.bt-contact-entity, button.bt-report-spam{ 
	background-color: #0073ab; 
	font-size:1em; 
	font-weight:bold; 
	text-transform:uppercase; 
	color:#FFF; 
}

button.bt-edit-page:hover, button.bt-contact-entity:hover, button.bt-report-spam:hover{ 
	background-color: #595a5c; 
	color: #FFF; 
}

button.action-bt{
	margin: 5px 10px 5px 0px;
	font-size: .9em;
	padding: 5px 10px;
}

button.action-bt:hover, button.action-bt:hover > i{
	background-color: #0073ab;
	color: #FFF;
}

span.ms-promotedActionButton-text{ 
	font-weight: bold; 
	font-size: 11pt; 
}


.seach-bt{
	padding: 7px 10px;
	background-color: transparent;
	border: none;
}

.errorMessage {
    color: red;
}

/*--------------------------------- Floats
*/

.float-left{
	float: left;
}
.float-right{
	float: right;
}
.clear-after:after {
	content:'';
	display:block;
	height: 0px;
	width: 0px;
	clear: both;
}


.clear{
	clear:both;
}

.col50{
	box-sizing:border-box;
	float: left;
	width: 50%;
}

.col30{
	box-sizing: border-box;
	float: left;
	width: 30%;
}

.col33{
	box-sizing: border-box;
	float: left;
	width: 33%;
}

.col25{
	box-sizing: border-box;
	float: left;
	width: 25%;
}

.col70{
	box-sizing: border-box;
	float: left;
	width: 70%;
}


/*--------------------------------- Background Colors
*/

.light-blue-bg{
	background-color:#dae3e7;	
}

.light-gray-bg{
	background-color:#e7e7e7;	
}

.green-bg{
background-color:#91b904;	
}


.blue-bg{
	background-color:#0073ab;	
}

.dark-gray-bg{
	background-color:#676767;	
}

/*--------------------------------- Colors
*/

.blue{
color:#0073ab;	
}

.light-gray{
color:#a7a7a7;	
}

.medium-gray{
color:#908e8e;	
}

.dark-gray{
color:#676767;	
}

.green{
color:#91b904;	
}

.orange{
color:#ecb31b;	
}

.white{
color:#FFF;	
}

/*--------------------------------- Font Styles
*/
.strong{
	font-weight:bold;
}

/*--------------------------------- HEAD BLOC TITLE
*/

.head-block-title{
	display: block;
	background-color: #0073ab;
	color: #FFF;
	padding: 10px 10px;
	font-size: 1.2em;
}

.head-block-title i{
	font-size: 1em;
	opacity: .7;
}
.head-block-title i:after{
	content: ' ';
}




/*--------------------------------- Refinment
*/

.ms-ref-ctrl{
	padding-left:15px;
}


/*--------------------------------- Register Form
*/

.welcome, .article {
	padding:15px !important;
	margin:5px 0 !important;
	background-color:#FFF !important;
}


.formBloc{
	padding: 15px 15px;
	border-left: 3px solid #EEE;
}

.formBloc input[type=text]{
	  width: 90%;
}
.formBloc select {
    width: 65%;
}
.formBloc select.select_inside_table{
    width: 100%;
}
.leftBox{
    float: left;
}

.longText{
    width: 100%;
    height: 150px;
}

.infoPanel{
    padding-top: 30px;
}

.requiredFieldLabel:after {content: " *"}



/*--------------------------------- Password Recovery Form
*/
.recovery-password > div {margin: 15px 0}
.recovery-password input[type="email"] {margin-left: 10px; width: 40%}
.recovery-password input[type="email"] {margin-left: 30px}


/* ------------------------------------ NEWS LIST ** HOME **
*/
.news-list{
	background-color: rgba(255,255,255,1);
	min-height: 200px;
	bottom: 0px;
	margin: 0 0 10px 0;
	padding: 5px;
}

.news-list > a{
	margin: 0 0 10px 0;
	padding: 0;
	display: block;
}

.news-list > div.rss-description {
	display: none !important;
}

.news-list a div{
	padding: 2px 4px;
}

.news-list a .see{
	float: right;
	opacity: .7;
}

.news-list a .bg-blue{
	background-color: #F0F0F0;
	color: #666;
	font-weight: normal;
}

.news-list a:hover > .bg-blue, .news-list a[id*=btnMoreNews]:hover{
	background-color: #0073ab;
	color: #FFF;
}

.news-list a img{
	max-width: 100%;
	max-height: 150px;
	display: block;
	margin: 5px auto 5px auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.news-list a[id*=btnMoreNews]{
	float: right;
    padding: 3px 10px;
	margin: 5px 5px;
	color: #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #bccfd7;
	background: rgba(218,227,231,.5);
	cursor: pointer;
}

.news-list .news-date{
	font-size:.8em;
	color:#999999;
}

/* ------------------------------------ NEWS LIST ** PAGE **
*/
.news-page{
	background-color: rgba(255,255,255,1);
	min-height: 200px;
	bottom: 0px;
	margin: 0 0 10px 0;
	padding: 5px;
	font-size:1.1em;
}

.news-page > a{
	margin: 10px 10px;
	padding: 0;
	display: inline-block;
	vertical-align:top;
	width:47%;
	box-sizing: border-box;	
}

.news-page .news-title{
	font-size:1.2em;
}

.news-page > div.rss-description {
	display: none !important;
}

.news-page a div{
	padding: 2px 4px;
}

.news-page a .see{
	float: right;
	opacity: .7;
}

.news-page a .bg-blue{
	background-color: #F0F0F0;
	color: #666;
	font-weight: normal;
}

.news-page a:hover > .bg-blue, .news-list a[id*=btnMoreNews]:hover{
	background-color: #0073ab;
	color: #FFF;
}

.news-page a img{
	max-width: 100%;
	max-height: 150px;
	display: block;
	margin: 5px auto 5px auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.news-page a[id*=btnMoreNews]{
	float: right;
    padding: 3px 10px;
	margin: 5px 5px;
	color: #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #bccfd7;
	background: rgba(218,227,231,.5);
	cursor: pointer;
}

.news-page .news-date{
	font-size:.8em;
	color:#999999;
}



/* ------------------------------------ TAXONOMY CONTROL
*/
.height-short-taxonomy-list{
    height:150px;
    overflow-y:auto;
    max-width:500px;
}

/* ------------------------------------ DATATABLE CONTROL
*/
.formBloc input[type=text].datatablectrl {
	  width: 50%;
}
.formBloc select.datatablectrl {
    width: 225px;
}

.multiline-project textarea {
    width:95%;
    height:200px;
}

/* ------------------------------------ FILE UPLOAD CONTROL
*/

.UploadFileControl {background-color:#FFF; margin:15px 0; padding:10px 10px;}
    .UploadFileControl > div {display: inline-block; margin:10px;}
        .UploadFileControl > div input[type="file"] {width: 300px; border: 0;}
        .UploadFileControl > div input[type="submit"] {width: 90px;}
        .UploadFileControl > div .delete-file {margin: 0 0 0 15px; border: 0; background-color: transparent; padding: 0 0 5px; min-width: 0; font-size: 1.2em;}
        .UploadFileControl > div .delete-file:hover {color: #999;}

.UploadFileViewMode a, .UploadFileViewMode a:visited{
	color:#595a5c;
	background:#efefef;
	padding:10px 15px 10px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:1em;
	text-transform:uppercase;
	vertical-align:middle;
}
.UploadFileViewMode a:hover{
	background:#0073ab;
	color:#FFF;
}
.UploadFileViewMode a:before {
    content: "\f0f6";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    display:inline-block;
    font-size:1.6em;
    margin:0 15px 0 0;
    vertical-align:middle;
}

/* ------------------------------------ CALENDAR
*/

.ms-acal-display {
	text-transform:uppercase;
	font-size:1.6em;
	font-weight:normal;
	margin-top:-10px;
	display:inline-block;
}


/* ------------------------------------ CONTENT FONT SIZE
*/

.ms-rtestate-field{
	font-size:1.1em;
}


/* ------------------------------------ ALERT IN TITLE
*/

.alert-title {color:red;margin-left:5px}


